{
  "chatbotApp": {
    "category": {
      "home": {
        "title": "Categories",
        "refreshListLabel": "Refresh list",
        "createLabel": "Create a new Category",
        "createOrEditLabel": "Create or edit a Category",
        "search": "Search for Category",
        "notFound": "No Categories found"
      },
      "created": "A new Category is created with identifier {{ param }}",
      "updated": "A Category is updated with identifier {{ param }}",
      "deleted": "A Category is deleted with identifier {{ param }}",
      "delete": {
        "question": "Are you sure you want to delete Category {{ id }}?"
      },
      "detail": {
        "title": "Category"
      },
      "id": "Id",
      "name": "Name",
      "slug": "Slug",
      "order": "Order",
      "createdAt": "Created At",
      "updatedAt": "Updated At",
      "image": "Image",
      "product": "Product",
      "company": "Company"
    }
  }
}
